<?php
define('VAR_ITEMS_PAGE_TITLE', 'Variablenliste');
define('VAR_INTRO','Kopieren Sie sich die Variable aus der Liste auf der linken Seite, die Sie in Ihrem Formular verwenden wollen.<br>Die Erl&auml;uterung dazu steht rechts daneben.');
define('VAR_ITEMS_HEADER1','Variable');
define('VAR_ITEMS_HEADER2','Beschreibung');
define('VAR_ITEMS_NAME','Name des Artikels');
define('VAR_ITEMS_QUANTITY','vorhandene Artikelmenge');
define('VAR_ITEMS_PRICE','Preis des Artikels');
define('VAR_ITEMS_UEBERSCHRIFT','&Uuml;berschrift von Produktmerkmale');
define('VAR_ITEMS_OPTIONS_NAME','Optionsname von Produktmerkmale');
define('VAR_ITEMS_OPTIONS_SELECT','Selectfeld von Produktmerkmale');
define('VAR_ITEMS_ACTUAL_OPINION','Aktuelle Meinung');
define('VAR_ITEMS_URL','Artikel Homepage');
define('VAR_ITEMS_SIGNAL_LIGHT','Ampelzeichen');
define('VAR_ITEMS_PICTURE','Kleines Produktbild (mit PopUp Link)');
define('VAR_ITEMS_PICTURE_MINUS','Kleines Produktbild (ohne PopUp Link)');
define('VAR_ITEMS_BPICTURE','Großes Produktbild (ohne PopUp Link)');
define('VAR_ITEMS_BPICTURE_PLUS','Großes Produktbild (mit PopUp Link)');
define('VAR_ITEMS_PICTURE3','Produktbild 3 (ohne PopUp Link)');
define('VAR_ITEMS_PICTURE3_PLUS','Produktbild 3 (mit PopUp Link)');
define('VAR_ITEMS_PICTURE4','Produktbild 4 (ohne PopUp Link)');
define('VAR_ITEMS_PICTURE4_PLUS','Produktbild 4 (mit PopUp Link)');
define('VAR_ITEMS_PICTURE5','Produktbild 5 (ohne PopUp Link)');
define('VAR_ITEMS_PICTURE5_PLUS','Produktbild 5 (mit PopUp Link)');
define('VAR_ITEMS_REVIEW_BUTTON','Button &quot;Bewerten&quot;');
define('VAR_ITEMS_PURCHASE_BUTTON','Button &quot;Kaufen&quot;');
define('VAR_ITEMS_SELECT_AMOUNT','Zu kaufende Menge');
define('VAR_ITEMS_DESCRIPTION','Beschreibung');
define('VAR_ITEMS_DATE','Hinzugef&uuml;gt oder Ende');
define('VAR_ITEMS_PRODUCER_NUMBER','Herstellernummer, wenn vorhanden');
define('VAR_ITEMS_INDIV_SENDPRICE','Individueller Versandpreis, wenn vorhanden');
define('VAR_ITEMS_INDIV_SENDPRICE2','Jeder weitere Versandpreis dieses Artikels, wenn vorhanden');
define('VAR_ITEMS_NOTATION1','Bezeichnung 1');
define('VAR_ITEMS_CONTENT1','Name 1');
define('VAR_ITEMS_NOTATION2','Bezeichnung 2');
define('VAR_ITEMS_CONTENT2','Name 2');
define('VAR_ITEMS_NOTATION3','Bezeichnung 3');
define('VAR_ITEMS_CONTENT3','Name 3');
define('VAR_ITEMS_NOTATION4','Bezeichnung 4');
define('VAR_ITEMS_CONTENT4','Name 4');
define('VAR_ITEMS_NOTATION5','Bezeichnung 5');
define('VAR_ITEMS_CONTENT5','Name 5');
define('VAR_ITEMS_NOTATION6','Bezeichnung 6');
define('VAR_ITEMS_CONTENT6','Name 6');
define('VAR_ITEMS_HEADER3',' Variablenliste f&uuml;r Module');
define('VAR_ITEMS_AREA_INFO','Der K&auml;ufer kann  L&auml;nge und Breite des Produktes selbst eingeben (z.B. Arbeitsplatten, Parkett, Schilder), wenn Preis "pro qmm", &quot;pro qm", &quot;pro lfdm&quot; oder &quot;pro U lfdm&quot; gew&auml;hlt wurde. &quot;Quadratur&quot; ist&nbsp;das Ergebnis  von" l&auml;nge x bereite x Anzahl". Diese Felder bitte nur in Verbindung miteinander nutzen. Individueller Text kann zwischen den [AREA-INFO] zus&auml;tzliche eingegeben werden. Die Anzeige des Textfeldes erfolgt nur dann, wenn der Preis f&uuml;r das Produkt nach Fl&auml;che berechnet wird. (Modul erforderlich).');
define('VAR_ITEMS_BASIS_PRICE','F&uuml;gt ein Textfeld ein, das auf einen Basispreis hinweist, der dem Grundpreis des Artikels hinzugerechnet wird. Der Text zwischen [BASIS-PRICE] ist frei gestaltbar. Die Anzeige dieses Textfeldes erfolgt nur dann, wenn der Artikel einen Basispreis besitzt. (Modul erforderlich) ');
define('VAR_ITEMS_INPUT_TEXT','F&uuml;gt ein Textfeld ein, indem ein Text vom Kunden hinterlassen werden kann. (Modul erforderlich).');
define('VAR_ITEMS_INPUT_TEXT_PRECEDED','F&uuml;gt den Text von Ihnen (siehe Produkteingabe) vor das Textfeld ein. (Modul erforderlich).');
define('VAR_ITEMS_BUNDLE','F&uuml;gt die Tabelle für Artikelgruppen (bundle) zur Artikelseite hinzu (Modul erforderlich)');
define('VAR_ITEMS_MASSEINHEITEN','F&uuml;gt die Auswahl für die "Maßeinheiten" zur Artikelseite hinzu (Modul erforderlich)');
?>